WebmilBackendContactBundle_admin_webmil_backend_contact_bundle_manager:
    resource: "@WebmilBackendContactBundle/Controller/Manager/"
    type:     admingenerator
    prefix:   /admin/manager

WebmilBackendContactBundle_admin_webmil_backend_contact_bundle_contact:
    resource: "@WebmilBackendContactBundle/Controller/Contact/"
    type:     admingenerator
    prefix:   /admin/contact

WebmilBackendContactBundle_admin_webmil_backend_contact_bundle_categoryManager:
    resource: "@WebmilBackendContactBundle/Controller/CategoryManager/"
    type:     admingenerator
    prefix:   /admin/categoryManager
